@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Regular.ttf");
}

body {
  background-color: #FFF3D4;
  font-family: "Lato";
  margin: 0em;
}

h2 {
  color: #791867;
}

section h3 {
  border-top: 0.01em dashed black;
  padding-top: 2em;
  font-size: 1.3em;
}

main {
  background-color: white;
  margin: 0em;
  padding-top: 2em;
  padding-bottom: 1em;
  padding-right: 3em;
  padding-left: 3em;
  margin-right: 20em;
  margin-left: 20em;
  box-shadow: 0px 0px 5px 1px gray;
}

nav a:hover {
  text-decoration: underline dotted;
  letter-spacing: 0.1em;
}

header {
  background-color: #791867;
  text-align: center;
  font-family: "Lato";
  text-transform: uppercase;
  box-shadow: 0px 0px 5px 1px gray;
}

h1 {
  margin: 0em;
}

h1, header a {
  color: white;
}

h1 {
  font-size: 4em;
}

header img {
  width: 10em;
}

nav ul > li {
  margin: 1em;
  text-decoration: None;
}

ul li {
  list-style-type: None;
}

nav ul {
  padding: 0em;
  margin-left: 4em;
  margin-right: 4em;
  margin-bottom: 0em;
}

nav ul li a {
  text-decoration: None;
  font-weight: bold;
}

main img {
  width: 18%;
}

main ul {
  padding-right: 2em;
  padding-left: 2em;
}


section {
  margin-top: 2em;
  margin-bottom: 2em;
  padding-bottom: 0.3em;
}

footer {
  padding: 1em;
  color: white;
  background-color: #791867;
  margin-right: 20em;
  margin-left: 20em;
  box-shadow: 0px 0px 5px 1px gray;
}

footer p {
  margin: 0em;
}